@charset "utf-8";

@import url("sp.css?v=1.3") only screen and (max-width: 736px);
@import url("pc.css?v=1.3") only screen and (min-width: 737px);

.flow{
	max-width: 1280px;
	margin: 0 auto 0;
	padding: 60px 0;
	font-family: 'Josefin Sans', 'Noto Sans JP',serif
}
.flow span.sub{
	display: block;
	color: #000;
	font-size: 24px;
	text-align: center;
	padding: 55px 0 25px;
	margin-bottom: 15px;
	font-weight: 500;
	letter-spacing: 0.12em;
	font-family: 'Josefin Sans', 'Noto Sans JP',serif
}
.flow span.title{
	display: block;
	color: #F18A28;
	font-size: 18px;
	text-align: left;
	margin-bottom: 15px;
	font-weight: 500;
	letter-spacing: 0.12em;
}
.flow span.sub-title{
	display: block;
	line-height: 1.6;
	margin-bottom: 8px;
}

.flow .flex{
	display: flex;
	justify-content: center;
}
.flow article{
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 55px;
	box-sizing: border-box;
	position: relative;
	padding-right: 25px;
}
.flow article:before{
	content: "";
	display: block;
	position: absolute;
	right: 25px;
	top: 0;
	bottom: 0;
	background: #ddd;
	width: 1px;
}
.flow article.first{
	width: 20%;
}
.flow article.last:before{
	width: 0px;
}
.flow article.first.line{
}
.flow article.program{
	width: 66%;
	box-sizing: border-box;
}
.flow article.half{
	width: 40%;
	box-sizing: border-box;
}
.flow article h2{
	padding: 0 0 0 0;
	margin: 0 0 12px 0;
	text-align: left;
	font-size: 18px;
	letter-spacing: 0.12em;
}
.flow article .dlBox{
	display: flex;
	width: 100%;
}
.flow article .dlBox dl{
	position: relative;
	width: 100%
}
.flow article.program .dlBox dl{
	width: 38%;
}
.flow article.program .dlBox dl:last-of-type{
	width: 24%;	
}
.flow article.half .dlBox dl:after,
.flow article.program .dlBox dl:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 8px;
	border-color: transparent transparent transparent #d86666;
	position: absolute;
	right: 10px;
	top: 55px;
}
.flow article.half .dlBox dl.arrow-none:after,
.flow article.program .dlBox dl.arrow-none:after,
.flow article.program .dlBox dl:last-of-type:after{
	display: none;
}
.flow article .dlBox dl dt{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 14px;
}
.flow article .dlBox dl dd{
}
.flow article .dlBox dl dd .linkBox{
	margin: 0 25px 12px 0;
}
.flow article .dlBox dl dd .linkBox em,
.flow article .dlBox dl dd .linkBox a{
	display: block;
	padding: 13px 0;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 0.03em;
	line-height: 1.4;
	text-align: center;
	border-radius: 7px;
}
.flow article .dlBox dl dd .linkBox em{
	cursor: default;
}
.flow article .dlBox dl dd .linkBox a span{
	display: block;
	font-size: 11px;
	letter-spacing: 0.06em;
	line-height: 1.3;
	margin-bottom: 8px;
}
.flow article .dlBox dl dd span.att{
	margin-top: 12px;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.5;
}
.flow article .dlBox dl dd ul{
	font-size: 0;
}
.flow article .dlBox dl dd ul li{
	font-size: 12px;
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 3px;
}
.flow article .dlBox dl dd ul li a{
	display: inline-block;
	color: #fff;
	padding: 2px 12px 0px 16px;
	font-family: 'Josefin Sans', 'Noto Sans JP',serif;
	background: linear-gradient(90deg, rgba(255,83,0,1) 0%, rgba(255,0,226,1) 100%);
	position: relative;
}
.flow article .dlBox dl dd ul li a:before{
	content: "";
	display: block;
	position: absolute;
	left: 8px;
	top: 50%;
	margin-top: -4px;
	width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 4px;
border-color: transparent transparent transparent #fff;
}
.flow article .dlBox dl dd ul li a i{
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 14px;
	width: 44px;
	height: auto;
}
.flow article .dlBox dl dd ul li a i img{
	image-rendering: -webkit-optimize-contrast;
}
@media only screen and (max-width: 1020px){
	.flow article.program .dlBox dl:after{
		right: 10px;
	}
}
@media only screen and (max-width: 900px){
	.flow .flex{
		display: block;
		width: 84%;
		margin: 0 auto;
	}
	.flow article {
		margin-bottom: 25px;
		padding-bottom: 25px;
	}
	.flow article:before {
		content: "";
		display: none;
	}
	.flow article:after {
		content: "";
		display: block;
		height: 1px;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background: #ddd;
	}
	.flow article.first{
		border-left: 0px solid #ddd;
		padding-left: 0%;
		padding-right: 0;
		width: 100%;
	}
	.flow article.first.line{
		border-right: 0px solid #ddd;
	}
	.flow article.half,
	.flow article.program{
		width: 100%;
		box-sizing: border-box;
		padding-left: 0px;
		padding-top: 25px;
		margin-top: 25px;
	}
	.flow article .dlBox dl{
		padding-right: 30px;
	}
	.flow article .dlBox dl:last-of-type{
		padding-right: 0px;
	}
	.flow article.program .dlBox dl{
		width: 35%;
	}
	.flow article.program .dlBox dl:last-of-type{
		width: 30%;
	}
	.flow article .dlBox dl dd .linkBox{
		margin-right: 0;
	}
}
@media only screen and (max-width: 640px){
	.flow span.sub{
		font-size: 16px;
		padding: 55px 0 25px;
		margin-bottom: 15px;
	}
	.flow article .dlBox{
		display: block;
	}
	.flow article.program .dlBox dl{
		width: 100%;
		margin-bottom: 35px;
	}
	.flow article.program .dlBox dl:last-of-type{
		width: 100%;
	}
	.flow article.half .dlBox dl:after,
	.flow article.program .dlBox dl:after{
		border-width: 10px 15px 0 15px;
		border-color: #d86666 transparent transparent transparent;
		right: auto;
		top: auto;
		bottom: -25px;
		left: 50%;
		margin-left: -30px;
	}
	.flow article .dlBox dl dd ul{
		margin-bottom: 12px;
	}
	.flow article .dlBox dl dd .linkBox{
		max-width: inherit;
	}
	.flow article.program .dlBox dl:last-of-type dt{
		display: none;
	}
}


.flow .bg-seminer01{
	background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);
	color: #000;
}
.flow .bg-seminer02{
	background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
	color: #000;
}
.flow .bg-seminer03{
	background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
	color: #000;
}
.flow .bg-seminer04{
	background-image: linear-gradient(to right, #4facfe 0%, #00f2fe 100%);
	color: #fff;
}
.flow .bg-seminer05{
	background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
	color: #fff;
}
.flow .bg-seminer06{
	background-image: linear-gradient(to right, #9795f0 0%, #fbc8d4 100%);
	color: #fff;
}
.flow .bg-seminer07{
	background-color: #f907fc;
	background-image: linear-gradient(315deg, #f907fc 0%, #05d6d9 74%);
	color: #fff;
}
.flow .bg-seminer08{
	background-color: #f6d327;
	background-image: linear-gradient(315deg, #f6d327 0%, #de4daa 74%);
	color: #fff;
}
.flow .bg-seminer09{
	background-image: linear-gradient(315deg, #667eea 0%, #764ba2 74%);
	color: #fff;
}
.flow .bg-seminer10{
	background: linear-gradient(90deg, rgba(255,83,0,1) 0%, rgba(255,0,226,1) 100%);
	color: #fff;
}